* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}

html, body {
    font-family: "Noto Sans", sans-serif;
    scroll-behavior: smooth;
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
overflow-x: hidden;

max-width: 100vw;
    
}

a {
    cursor: pointer;
    color: inherit;
    text-decoration: none;
}


header {
    background: #50C4CD;
    padding: 14px 0 6px;

    display: flex;
    justify-content: center;

    width: 100%;
}

header img {
    height: 64px;
}

.container-padding-left {
    width: 100%;

    padding: 0 112px;
    padding-left: 282px;
}

.section-form {
    padding: 60px 0 100px;

    width: 100%;

    display: flex;
    align-items: center;
    flex-direction: column;

    gap: 24px;
}

.section-one {
    display: flex;
    gap: 20px;
    align-items: stretch;

    padding: 40px 0 60px;
}

.section-one-text {
    display: flex;
    flex-direction: column;
    gap: 16px;

    width: 100%;
}

.section-one-img {
    width: 100%;
    position: relative;
    overflow: hidden;
}


.main-img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.main-img.mob {
    position: relative;
    width: 100%;

}

.block-img {
    width: 100%;
    max-width: 400px;
}

.block-img img {
    width: 100%;
}

.headline-1 {
    
font-weight: 700;
font-size: 28px;
line-height: 38px;

color: #0E3437;
}

.main-text {
    
font-weight: 400;
font-size: 18px;
line-height: 25px;

color: #000000;
}



.section-two {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.section-two-container-text-img {
    display: flex;
    gap: 20px;

    align-items: stretch;
}

.section-two-text {
    display: flex;
    flex-direction: column;
    gap: 8px;

    width: 100%;
}

.list-section-two {
    display: flex;
    flex-direction: column;
    gap: 8px;

}

.list-section-two li {
    display: flex;
    gap: 16px;

    font-size: 16px;
    line-height: 22px;
}

.list-section-two li svg {
    flex-shrink: 0;
}

.list-section-two-number {
    display: flex;
    justify-content: center;
    align-items: center;

    background: #50C4CD;

    width: 32px;
    height: 32px;

    border-radius: 50%;


font-weight: 700;
font-size: 24px;
line-height: 33px;

color: #FFFFFF;

flex-shrink: 0;
}


.block-cta-bg {
    background:
    linear-gradient(#00504DC2, #00504DC2),
    url("/img/bg.jpg");

    background-position: center;
background-size: cover;
background-repeat: no-repeat;
    


    width: 100%;

    padding: 90px 16px;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    gap: 40px;
}

.block-cta-bg {
font-weight: 700;
font-size: 28px;
line-height: 38px;
text-align: center;

color: #FFFFFF;
}

.cta-title {
    
font-weight: 700;
font-size: 28px;
line-height: 38px;
text-align: center;

color: #FFFFFF;
}

.cta-text {
font-weight: 500;
font-size: 24px;
line-height: 33px;

color: #FFFFFF;
}

.cta-button {
    padding: 10px 16px;
    background: #000000;

font-weight: 400;
font-size: 16px;
line-height: 22px;
color: #EEF8FA;
}

.section-three {
    display: flex;
    flex-direction: column;
    gap: 24px;

    padding: 60px 0;
}

.section-three-text {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.section-three-cards {
    display: flex;
    gap: 20px;

    justify-content: center;
    flex-wrap: wrap;
}

.section-three-card {
    padding: 8px;

    border: 1px solid #4AAEB6;

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;

    border-radius: 4px;


    width: 245px;
    height: 238px;
}

.card-title {
font-weight: 500;
font-size: 16px;
line-height: 22px;

color: #0E3437;
}

.card-text {
    
font-weight: 300;
font-size: 12px;
line-height: 16px;

color: #0E3437;
}

.section-four {
    padding: 60px 0;

    display: flex;
    flex-direction: column;
    gap: 16px;

    width: 100%;
}

.section-four-text {
    max-width: 510px;

    display: flex;
    flex-direction: column;
    gap: 16px;
}

.section-four-block-container {
    width: 100%;

    border: 1px solid #4AAEB6;
    border-radius: 4px;

    padding: 24px 8px;

    display: flex;
    gap: 20px;
    align-items: center;
}

.block-number {
font-weight: 900;
font-size: 105px;
line-height: 143px;

color: rgba(74, 174, 182, 0.19);
}


.block-text-img-container {
    display: flex;
    gap: 30px;
    align-items: center;
}

.block-text {
    display: flex;
    flex-direction: column;
    gap: 10px;

    width: 100%;
}

.block-title {
font-weight: 600;
font-size: 24px;
line-height: 33px;

color: #4AAEB6;
}

.block-after-title {

font-weight: 300;
font-size: 16px;
line-height: 22px;

color: #235C61;
}




.headline-2 {
font-weight: 600;
font-size: 20px;
line-height: 27px;

color: #000000;
}


footer {
    background: #173C3F;

    padding: 40px 16px;

    display: flex;
    justify-content: center;
    align-items: center;

    width: 100%;
}

.footer-container {
    max-width: 1042px;
    width: 100%;


    display: flex;
    flex-direction: column;
    gap: 28px;
    align-items: center;
}

.footer-container img {
    height: 64px;
}

.footer-text-bottom {
    
font-weight: 400;
font-size: 14px;
line-height: 19px;
text-align: center;

color: #C4C4C4;
}

.footer-text-container {
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: center;
}


.footer-lists {
    display: flex;
    gap: 8px;
    align-items: center;
    justify-content: center;

    list-style: none;
}

.footer-lists a {
font-weight: 400;
font-size: 14px;
line-height: 19px;

color: #008F8B;
}

.footer-list-line {
    height: 15px;
    width: 1px;
    background: #FFFFFF;
}

.footer-columns-text {
    display: flex;
    gap: 20px;
}

.text-footer {
font-weight: 400;
font-size: 14px;
line-height: 19px;

color: #FFFFFF;
}


aside {
    position: absolute;
    top: calc(100vh + 60px);

    left: 0;
    border: 1px solid #4AAEB6;
    padding: 24px 8px 24px 24px;

    max-width: 268px;

    background: #fff;
}

aside.fixed {
  position: fixed;
  top: 60px;
}

aside.stuck {
    position: absolute;
}

.text-aside {
font-weight: 600;
font-size: 12px;
line-height: 16px;

color: #0E3437;
}

.text-aside-color {
    text-decoration: underline;
    color: #4AAEB6;
}


.mob {
    display: none;
}

 .desk {
    display: block;
}



.burger-menu-icon {
    display: none;

    position: absolute;
    top: 22px;
    right: 16px;

    background: none;
    border: none;
    cursor: pointer;
}


.burger-menu {
    position: fixed;
    top: 0;
    z-index: 99;

    width: 100vw;
    height: 100vh;

    background: white;

    display: flex;
    flex-direction: column;
    align-items: center;
}

.burger-content {
    padding: 24px 16px;
}

@media (max-width: 1439px) {
    aside {
        display: none;
    }


    .burger-menu-icon {
    display: block;
}


.container-padding-left {
    padding-left: 112px; 
}
}


@media (max-width: 1000px) {
    .container-padding-left {
    padding: 0 40px; 
}
}


@media (max-width: 740px) {
    .slide-content {
        padding: 0 16px !important;
    }

    .slide-title {
        font-size: 28px !important;
        line-height: 100% !important;
    }

    .slide-list li {
        font-size: 18px !important;
    }

    .slide-btn {
        font-size: 16px !important;
    }

    .container-padding-left {
        padding: 0 16px;
    }

    .headline-1 {
        line-height: 100%;
        font-size: 28px;
    }

    .section-form {
        padding: 60px 0 20px;
    }

    .mob {
    display: block;
}

.desk {
    display: none;
}

.main-text {
    font-size: 16px;
    line-height: 22px;
}

.list-section-two li {
    font-size: 14px;
    line-height: 20px;

}

.cta-title {
    font-size: 24px;
    line-height: 100%;
}

.cta-text {
font-size: 20px;
line-height: 100%;
}

.cta-button {
    width: 100%;
}

.block-text-img-container {
    flex-direction: column;
}


.block-text-img-container-revers {
    flex-direction: column-reverse;
}

.section-two-container-text-img-revers {
    flex-direction: column-reverse;
}

.footer-columns-text {
    flex-direction: column;
}


.main-img {
    position: relative;
    width: 100%;

}


.block-title {
    font-size: 20px;
    line-height: 28px;
}

}


